{
  "subject": "Kõikide tellitud uuringute tulemused on saabunud. Ootab arsti kokkuvõtet.",
  "previewText": "Kõikide uuringute tulemused on saabunud.",
  "p1": "Kõikide uuringute tulemused on saabunud:",
  "p2": "Saadame järgmise teavituse kui arsti kokkuvõte on koostatud.",
  "p3": "SYNLAB klienditoe telefon: 17123"
}
